Bug 94602 - [PATCH] comms/scmxx: update to 0.9.0
Summary: [PATCH] comms/scmxx: update to 0.9.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-03-17 11:20 UTC by Ulrich Spoerlein
Modified: 2006-04-29 21:15 UTC (History)
1 user (show)

See Also:


Attachments
scmxx-0.9.0.patch (2.91 KB, patch)
2006-03-17 11:20 UTC, Ulrich Spoerlein
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ulrich Spoerlein 2006-03-17 11:20:15 UTC
- Update to 0.9.0

Port maintainer (janos.mohacsi@bsd.hu) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Edwin Groothuis freebsd_committer 2006-03-17 11:24:09 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Mohacsi Janos 2006-03-28 16:04:38 UTC
I approve the patch.
Comment 3 Marcus Alves Grando freebsd_committer 2006-04-29 21:15:27 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!